<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">400</param>

			<param name="XccLut">0,0.299,0.587,0.114,0,0.281,0.551,0.107,0,0.296,0.582,0.113</param>
		</mode>
	</feature>
</ReadingConfig>
